body {margin:0}

p.a {font-size:14px}

.title {font-size:18px;
  font-weight:bold}

.txta {font-size:12px}

.txtb {font-size:10px;
  color:#ff0000}

.txtred {font-size:16px;
  color:#ff0000;
  font-weight:bold}

.err {color:#ff9900;
  font-size:16px;
  font-weight:bold}

.back_a {background:#ffffcc}

a:link    {font-size:14px;
          text-decoration:none;
          }

a:hover   {font-size:14px;
          text-decoration:none;
          background:#669999;
          }
a:visited {font-size:14px;
          text-decoration:none;
          }
